
Foreman - Bug #926

Inconsistant verbage on the 'Global Parameters' page.

05/22/2011 03:29 AM - Jeff Palmer

Status: Closed   

Priority: Low   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you select 'Global Parameters' in the dropdown menu,  the new page opens.  However,  it has an HTML title and header of

"Common parameters"

They should probably be consistant.

Associated revisions

Revision 01984fb7 - 08/16/2011 07:35 AM - Amos Benari

New artwork

dark top-bar

moved the search box below the tabs line.

improved the show host page

added notifications

Settings tab now changes title based on the active action

lots of cleanups - fixes #1066, fixes #926, fixes #628 and many other minor changes

Signed-off-by: Ohad Levy <ohadlevy@gmail.com>

History

#1 - 05/22/2011 05:39 AM - Ohad Levy

- Target version set to 0.3

#2 - 06/07/2011 03:34 AM - Ohad Levy

- Assignee deleted (Ohad Levy)

- Target version deleted (0.3)

#3 - 08/16/2011 09:02 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 01984fb762096e21d3318145f69d4fc74a9f97a1.

#4 - 08/16/2011 10:43 AM - Ohad Levy

- Assignee set to Amos Benari

- Target version set to 0.4
